Bug 112045 - download of perl no valid GPG signature reported by up2date
download of perl no valid GPG signature reported by up2date
Status: CLOSED NOTABUG
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other (Show other bugs)
RHN Stable
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-13 11:20 EST by Gavin C. Flower
Modified: 2007-04-18 13:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 17:10:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error dialog, date/time, etc. (234.81 KB, image/png)
2003-12-13 11:23 EST, Gavin C. Flower
no flags Details
2nd attempt: dialog, results of 'df', etc (224.72 KB, text/plain)
2003-12-15 11:19 EST, Gavin C. Flower
no flags Details

  None (edit)
Description Gavin C. Flower 2003-12-13 11:20:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6b)
Gecko/20031210

Description of problem:
Used up2date to find components that could be updated on my Red Hat 9
system, selected Perl.  But download aborted with an error dialog.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run up2date
2.select perl
3.download
    

Actual Results:  error

Expected Results:  perl updated

Additional info:
Comment 1 Gavin C. Flower 2003-12-13 11:23:47 EST
Created attachment 96512 [details]
error dialog, date/time, etc.
Comment 2 Chip Turner 2003-12-15 08:23:35 EST
this message can sometimes occur if you run out of diskspace (or are
low on disk space) in the /var partition.  Try removing
/var/spool/up2date/* and try again?
Comment 3 Gavin C. Flower 2003-12-15 11:19:54 EST
Created attachment 96543 [details]
2nd attempt: dialog, results of 'df', etc

I deleted everything in /var/spool/up2date, but according to 'df' I had enough
disk space anyway.
Comment 4 Todd Warner 2005-09-23 17:10:10 EDT
2 year old bug. Assuming resolved.

Note You need to log in before you can comment on or make changes to this bug.